[Rainmeter]
Update=1000
Author=viken

[MeasureCPU2]
Measure=CPU
Processor=2

[MeterCPUBar]
MeasureName=MeasureCPU2
Meter=BAR
X=15
Y=53
W=20
H=70
BarColor=175,176,187
BarOrientation=VERTICAL

[Background]
Meter=IMAGE
ImageName=1.Png
X=0
Y=0



[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata


[MeasureCPU2]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=0
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU2]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=1
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU]
Measure=CPU

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

------------

[Button]
Meter=IMAGE
X=0
Y=0
ImageName=

[Style]
StringEffect=Shadow
FontEffectColor=0,0,0
fontcolor=152,245,255,100
FontSize=10
StringAlign=Left
StringStyle=BOLD
FontFace=Porsche
AntiAlias=1

[CPUBG]
Meter=IMAGE
X=0
Y=17
ImageName=#SKINSPATH#\illustro\Common\back.png

;[CPU1Label]
Meter=STRING
X=0
Y=0
MeterStyle=Style
Postfix="CPU 2:"
AntiAlias=1

[CPU1Usage]
MeasureName=MeasureCPU2
Meter=STRING
X=15
Y=122
MeterStyle=Style
Prefix=
Text="%1%"
AntiAlias=1
Percentual=1
AutoScale=1


